obopsimodterm.cpp File Reference
`#include <QDebug>`
`#include "obopsimodterm.h"`
`#include "../pappsoexception.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

void | initMyResource ()

## Variables

int | oboPsiModTermMetaTypeId

## Function Documentation

## initMyResource()

void initMyResource | ( |  | ) |

inline

Definition at line 33 of file obopsimodterm.cpp.

{
Q_INIT_RESOURCE(libpappsomsppresources);
}

## Variable Documentation

## oboPsiModTermMetaTypeId

int oboPsiModTermMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::OboPsiModTerm>("pappso::OboPsiModTerm")

Definition at line 29 of file obopsimodterm.cpp.